@charset "utf-8";
.home{
	width:560px;
	min-height:620px;
	position:relative;
	top:7px;
	right:2px;
	text-align:right;
	padding:5px;
	margin-bottom:15px;
}

.home .zap{
	width:550px;
	height:20px;
	text-align:right;
	margin-bottom:15px;
	color:#FF0000;
}
.home .zap a{
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#003399;
	text-decoration:none;
}
.home .zap a:hover{
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#003399;
	text-decoration:underline;
}


.home img.kat_pict{
	float:right;
	width:100px;
	margin:5px 20px 0px 18px;
}
.home .mavo{
	width:550px;
	position:relative;
	top:20px;
	right:5px;
	clear:both;
	margin-bottom:15px;
}

.home img.cont_pict{
	float:right;
	min-width:200px;
	max-width:200px;
	margin:5px 20px 0px 18px;
}


